.pep_home {
    background-color: #333333;
    color: white;
}

.pep_create {
    background-color: #333333;
    color: white;
}

.pep_read {
    background-color: #333333;
    color: white;
}

.pep_update {
    background-color: #333333;
    color: white;
}

.pep_search {
    background-color: #333333;
    color: white;
}

.pep_install {
    background-color: #333333;
    color: white;
}

.pep_software_map {
    background-color: #333333;
    color: white;
}

.pep_page_bubble
{
    max-width:400px; 
    margin-left:auto; 
    margin-right:auto; 
    border-style:solid;
    border-color: #427eff;
    border-width:1px;
    border-radius:10px;
    background:#3b5998;
    color:white;
    margin-top:15px;
    margin-bottom: 15px;
    text-align:center;
    a {color:white};
    h5 {font-weight:normal};
}

.pep_page_span
{
    max-width:400px; 
    margin-left:auto; 
    margin-right:auto; 
    border-style:solid;
    border-color: #427eff;
    border-width:1px;
    border-radius:10px;
    background:#3b5998;
    color:white;
    padding-left:10px;
    padding-top:3px;
    padding-right:10px;
    padding-bottom:3px;
    margin-top:15px;
    margin-bottom: 15px;
    font-size:18px;
    text-align:center;
    a {color:white};
}

.pep_page_span_md
{
    max-width:400px; 
    margin-left:auto; 
    margin-right:auto; 
    border-style:solid;
    border-color: #427eff;
    border-width:1px;
    border-radius:10px;
    background:#3b5998;
    color:white;
    padding-left:10px;
    padding-top:3px;
    padding-right:10px;
    padding-bottom:3px;
    margin-top:15px;
    margin-bottom: 15px;
    font-size:16px;
    text-align:center;
    a {color:white};
}

.pep_page_bubble_mobile {
    max-width:450px; 
    margin-left:auto; 
    margin-right:auto; 
    border-radius:10px; 
    background:#3b5998;
    color:white;
    margin-top:15px;
    margin-bottom: 15px;
    padding-top:5px;
    padding-bottom:5px;
    text-align:left;
    word-wrap: break-word;
    a {color:white};
    h5 {font-weight:normal};
}

.pep_clear_bubble
{
    max-width:600px; 
    margin-left:auto; 
    margin-right:auto; 
    border-style:solid;
    border-color: #427eff;
    border-width:1px;
    border-radius:10px;
    color:white;
    margin-top:15px;
    margin-bottom: 15px;
    text-align:center;
    a {color:white};
    h5 {font-weight:normal};
}

.pep_entry_form
{
    margin-left: auto;
    margin-right: auto;
    max-width: 550px;
}

.btn-primary
{
    margin-bottom: 7px;
    margin-right: 5px;
    min-width: 175px;
}

.pep_main
{
    margin-top: 35px;
    color: black;
}

.pep_brand
{
    margin-left:auto;
    margin-right:auto;
    max-width:375px;
    border-radius:10px;
    background:white;
    font-size:18pt;
    text-align:center;
}

.pep_welcome
{
    max-width:250px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    border-radius:10px;
    background:white;
    font-size:14pt;
    text-align:center;
}

.pep_info
{
    padding-left:5px;
    padding-right:5px;
    border-radius:10px;
    background:white;
    font-weight:bold;
}

.pep_video_tour
{
    text-align:center;
    margin-left:auto;
    margin-top:15px;
    margin-right:auto;
    max-width:475px;
}

.pep_sign_up
{
    text-align:center;
    margin-left:auto;
    margin-top:15px;
    margin-right:auto;
    max-width:475px;
}

.pep_sign_in
{
    text-align:center;
    margin-left:auto;
    margin-top:20px;
    margin-right:auto;
    max-width:475px;
}

.pep_clock
{
    color:black;
    font-weight:bold;
    max-width:250px;
    border-radius:10px;
    background:white;
    text-align:center;
    margin-left:auto;
    margin-top:15px;
    margin-right:auto;
}

.tooltip
{
    pointer-events: none;
}

.pep_control_button
{
    max-width:400px; 
    margin-left:auto; 
    margin-right:auto; 
    border-radius:10px; 
    background:#3b5998;
    color:white;
    margin-top:15px;
    margin-bottom: 15px;
    text-align:center;
    a {color:white};
    h5 {font-weight:normal};
}

.pep_page_button {
    max-width:400px; 
    margin-left:auto; 
    margin-right:auto; 
    border-radius:10px; 
    
    color:white;
    margin-top:15px;
    margin-bottom: 15px;
    
}

.pep_link
{
    a {color:white};
    text-decoration: none;
}

.pep-btn
{
    color:white;
    background-color:#3B5998;
    width:125px;
}

.card {
    position: relative;
    display: flex;
    width: 395px;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #23406f;
    background-clip: border-box;
    border: 1px solid #23406f;
    border-radius: 7px;
}

.light {
    color: #7d7979;
    font-size: 11px;
}